Version: dev-libs/cxxtools 2.2.1:0

Depends On: virtual/libiconv

USE Flags:

2.2.1
"amd64 ~sparc x86"
comments powered by Disqus